<!DOCTYPE html>
<html>
<head>
	
	<title>Project 1 Page</title>
</head>

<body>
	<h1>Project 1 Section</h1>

<a href="./../../index.html"target="_self">Home</a> &#124;

<a href="./../../contacts.html"target="_self">Contacts</a> &#124;

<a href="./../../projects/index.html"terget="_self">Projects</a>

<h3>This is the Project Section</h3>
<li>Project 1 is 95% Complete</li>


<a href="./../project2/project2.html"target="_self"><li>Project 2</li></a>


</body>
</html>